@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/317a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: transparent; }

#bk625 h1, #bk625 h2, #bk625 h3, #bk625 h4, #bk625 p, #bk625 p.lead, #bk625 blockquote, #bk625 address, #bk625 li, #bk625 th, #bk625 td { line-height:1.6; }#bk625 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px }#bk626 div.lhm { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk627 div.lhm { padding-left: 40px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#bk628 h1, #bk628 h2, #bk628 h3, #bk628 h4, #bk628 p, #bk628 p.lead, #bk628 blockquote, #bk628 address, #bk628 li, #bk628 th, #bk628 td { line-height:1.6; }#bk628 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk629 h1, #bk629 h2, #bk629 h3, #bk629 h4, #bk629 p, #bk629 p.lead, #bk629 blockquote, #bk629 address, #bk629 li, #bk629 th, #bk629 td { line-height:1.6; }#bk629 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk633 h1, #bk633 h2, #bk633 h3, #bk633 h4, #bk633 p, #bk633 p.lead, #bk633 blockquote, #bk633 address, #bk633 li, #bk633 th, #bk633 td { line-height:1.6; }#bk633 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 20px }#bk634 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk638 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 2px }
